<!DOCTYPE HTML>
{% include relative_root.html %}
<html lang="en">
<head>
	<title>{{ site.title }}</title>
	{% include assets.html %}
</head>
<body class="homepage">

	<!-- Header -->
	{% include nav.html %}

	<div class="main">
		{{ content }}
	</div>

	{% include footer.html %}

</body>
</html>
